Subject: Ticket Assigned - late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 02:04:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund rosheena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rosheena Bot:  Hi Rosheena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535394796            04:37 PM, 28th Oct                   Modhi                   Hi Rosheena ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           04:38 PM, 28th Oct                     rosheena                    Hi. I would just like to check my refund           04:39 PM, 28th Oct                   Modhi                   
 Could you please share your order number so that I can assist you further?           04:39 PM, 28th Oct                   Modhi                   Hi Rosheena, I'm not getting a response from you. Are we still connected?           04:41 PM, 28th Oct                     rosheena                    Yes hi 6354700769           04:43 PM, 28th Oct                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:45 PM, 28th Oct                     rosheena                    Ok           04:45 PM, 28th Oct                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:49 PM, 28th Oct                   Modhi                   Is there anything else I can as
 sist you with today?           04:49 PM, 28th Oct                     rosheena                    Thats all.  Thank you           04:49 PM, 28th Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:50 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3282035